フォローする

Parallels Tools が対応している Windows のバージョン

情報

Parallels Tools が対応している Windows のバージョンは下記の通りです。

  • Windows 10
  • Windows 8.1
  • Windows 8
  • Windows 7
  • Windows Vista
  • Windows XP
  • Windows 2000
  • Windows Server 2008
  • Windows Server 2003

上記以外の Windows バージョンでは、Parallels Tools は未対応となります。

 

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています

« act2.com | act2 ストア | Tokyo Mac | act2 サポートポータル | act2 ブログ | act2 サポートブログ »

Powered by Zendesk